<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/x4" />
    <gradient android:startColor="#fff8f9fb" android:endColor="@color/black_10p" android:angle="90.0" />
</shape>